lib64rsvg-gir2.0-2.40.18-1.1.mga6.x86_64.rpm


Advertisement

Description

lib64rsvg-gir2.0 - GObject Introspection interface description for librsvg

Property Value
Distribution Mageia 6.0
Repository Mageia Core Updates x86_64
Package name lib64rsvg-gir2.0
Package version 2.40.18
Package release 1.1.mga6
Package architecture x86_64
Package type rpm
Installed size 4.60 KB
Download size 9.22 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
GObject Introspection interface description for librsvg.

Alternatives

Package Version Architecture Repository
lib64rsvg-gir2.0-2.40.18-1.mga6.x86_64.rpm 2.40.18 x86_64 Mageia Core Updates
lib64rsvg-gir2.0-2.40.17-1.mga6.x86_64.rpm 2.40.17 x86_64 Mageia Core
lib64rsvg-gir2.0 - - -

Requires

Name Value
lib64rsvg2_2 == 2.40.18-1.1.mga6
librsvg-2.so.2()(64bit) -
typelib(GLib) == 2.0
typelib(GModule) == 2.0
typelib(GObject) == 2.0
typelib(GdkPixbuf) == 2.0
typelib(Gio) == 2.0
typelib(cairo) == 1.0

Provides

Name Value
lib64rsvg-gir2.0 == 2.40.18-1.1.mga6
lib64rsvg-gir2.0(x86-64) == 2.40.18-1.1.mga6
typelib(Rsvg) == 2.0

Download

Type URL
Binary Package lib64rsvg-gir2.0-2.40.18-1.1.mga6.x86_64.rpm
Source Package librsvg-2.40.18-1.1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64rsvg-gir2.0 rpm package:
    # urpmi lib64rsvg-gir2.0

Files

Path
/usr/lib64/girepository-1.0/Rsvg-2.0.typelib

Changelog

See librsvg-2.40.18-1.1.mga6.x86_64.rpm changelog.

See Also

Package Description
lib64rsvg2-devel-2.40.18-1.1.mga6.x86_64.rpm Libraries and include files for developing with librsvg
lib64rsvg2-devel-2.40.18-1.mga6.x86_64.rpm Libraries and include files for developing with librsvg
lib64rsvg2_2-2.40.18-1.1.mga6.x86_64.rpm Raph's SVG library
lib64rsvg2_2-2.40.18-1.mga6.x86_64.rpm Raph's SVG library
lib64ruby2.2-2.2.7-1.mga6.x86_64.rpm Libraries necessary to run Ruby
lib64ruby2.2-2.2.8-1.1.mga6.x86_64.rpm Libraries necessary to run Ruby
lib64ruby2.2-2.2.8-1.mga6.x86_64.rpm Libraries necessary to run Ruby
lib64samba-dc0-4.6.12-1.1.mga6.x86_64.rpm Samba AD Domain Controller Libraries
lib64samba-dc0-4.6.12-1.mga6.x86_64.rpm Samba AD Domain Controller Libraries
lib64samba-dc0-4.6.7-1.mga6.x86_64.rpm Samba AD Domain Controller Libraries
lib64samba-devel-4.6.12-1.1.mga6.x86_64.rpm Developer tools for Samba libraries
lib64samba-devel-4.6.12-1.mga6.x86_64.rpm Developer tools for Samba libraries
lib64samba-devel-4.6.7-1.mga6.x86_64.rpm Developer tools for Samba libraries
lib64samba-test0-4.6.12-1.1.mga6.x86_64.rpm Libraries need by teh testing tools for Samba servers and clients
lib64samba-test0-4.6.12-1.mga6.x86_64.rpm Libraries need by teh testing tools for Samba servers and clients
Advertisement
Advertisement